---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.18.9 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.9-aarch64-uefi-tiny-vm-nocloud
name: alpine-3.18.9-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.18.9
revision: '0'
version: '3.18'
built: '2024-09-06T15:53:18.094233'
uploaded: '2024-09-06T18:07:18.738597'
signed: '2024-09-07T00:19:56.038993'
released: '2024-09-07T03:07:14.788626'
artifacts:
metadata_updated: '2024-09-07T03:07:14.789115'
